﻿//******************************************************************************
//
// SysEx2CS / SysEx2CSMain
//
// アプリケーションエントリポイント
//
// Copyright (C) 2023 WADA Masashi. All Rights Reserved.
//
//******************************************************************************

#include "framework.h"
#include "SysEx2CSMain.h"
#include "SysEx2CSDlg.h"


//******************************************************************************
// エントリポイント
//******************************************************************************
int APIENTRY wWinMain(_In_ HINSTANCE hInstance,
                     _In_opt_ HINSTANCE hPrevInstance,
                     _In_ LPWSTR    lpCmdLine,
                     _In_ int       nCmdShow)
{
	SysEx2CSDlg sysEx2CSDlg;

	UNREFERENCED_PARAMETER(hPrevInstance);
	UNREFERENCED_PARAMETER(lpCmdLine);

	//ダイアログ表示
	sysEx2CSDlg.Show();

	return 0;
}

